GIS - Feature #3080

AV Location csv file
05/11/2016 11:58 - Giulio Di Anastasio

Status: Closed Start date: 05/11/2016
Priority: Normal Due date:

Assignee: Philippe May % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Philippe,

please find attached csv file with locations

Regards

Giulio

History

#1 - 11/11/2016 22:54 - Philippe May
- Assignee set to Philippe May

#2 - 14/11/2016 14:47 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files
av_locations.csv 3.8 KB 05/11/2016 Giulio Di Anastasio
02/05/2024 1/1
